Sorry, my previous response was a little unclear:
> Can't you just drop the libjs* recommends and install the stuff in the source
package onto the target system?

My response was definitely more aimed at the python-coverage maintainers
than the libjs-jquery-hotkeys maintainers. Why doesn't python-coverage ship
the actual working versions of the JS files it needs (less than 500 LOC),
which would solve at least two bug reports they have open?
-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to